Check MFA Enforced

This method is used to verify multi-factor authentication is enforced for the user. It requires only the login id of the user.

KeyMeaningMandatoryData Type
loginidLogin ID of the user to verify whether multi-factor authentication is enforcedYesstring
Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.platform import PlatformClient

client = PlatformClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.MFA.isEnforced(
  loginid="test_login"
)

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Account name used to identify the User

Body Params
request
object
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json